

/* ----------------------------------  */
/* css styles for the navuigation bar  */
/* ----------------------------------  */

		/*     */
 	.navbar-custom {
        color: #FFFFFF;
        background-color: #0078B9;
        font-size: medium; 
    }

    	/*  general nav bar take away the bottom margin, tighten it up a bit   */
    .navbar {
        margin-bottom: 0!Important;
    }

        /* a links  - default setup, no hover/focus */
    .navbar-default .navbar-nav > li > a {
        background-color: #0078B9!Important;
        color: #FFFFFF!Important; 
        font-size: medium;		
    }

        /* navbar brand  - default background and colcr setup */
    .navbar-default .navbar-brand {
        background-color:  #0078B9!Important;
        color: #FFFFFF!Important;
        font-size: medium;
    }

        /* navbar brand - background and colcr setup for hover/focus */
    .navbar-default .navbar-brand:hover,
    .navbar-default .navbar-brand:focus {
        background-color:  #82D2E9!Important;
        color: #000000!Important;
        font-size: medium;
        border-color: #0078B9!Important;
    }

        /* menu section beyond the links to the end of the screen */
        /* always stay 0078B9 color*/
    .navbar-collapse {
        background-color: #0078B9!Important;
    }

        /* make the navbar blue by default instead of white */
   .navbar-inverse {
        background-color: #0078B9 !important;
    }

        /* all links and brand wording  to white letters*/
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #82D2E9!Important;   
        color: #000000!Important;    
        border-color: #0078B9!Important;
    }

	/* mobile version */
	.navbar-default .navbar-toggle {
		background-color: #0078B9!Important;	/*    */
		color: #FFFFFF!Important;    	/*    */
	    border-color: #FFFFFF; 	/*    */
	}
	
	.navbar-header {
		background-color: #0078B9!Important;
	}

	
	.navbar-collapse li {
		background-color: #0078B9!Important; 		/*    */
		border: 0px #0078B9!Important solid;	/*    */
	}
	
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		color: #FFFFFF!Important; 		/*    */
	}
	
	.navbar-default .navbar-toggle .icon-bar {
	   background-color: #ECF0F1!Important;		/*    */
	}

